# Roll Up (RPN Only)
`rollup` / `[page_up]`

The `rollup` command will rotate all items in the stack up one place. This command is rebindable

----

### RPN Example
#### Input Stack:
```plaintext
1
2
3
4
rollup
```

#### Result Stack:
```plaintext
2
3
4
1
```